@charset "utf-8";

div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体";text-align:left; color:#000000; line-height:26px;}
a{text-decoration:none;color:#000000;}
a:hover{text-decoration:none;color:#CC0000;}
ul li{list-style:none;}
img{border:none;}

.main{width:800px; margin:0 auto;}
.main-auto-width{width:100%;}

.top{background-color:#F8F8F8; border-bottom:1px solid #E8E9ED;}
.top-nav{height:30px; line-height:30px; background-color:#F9F9F9; border-bottom:1px solid #FFFFFF; border-top:1px solid #E8E9ED;}
.top-nav li{float:right; padding-right:10px;}
.top-form-base{background-color:#F9F9F9; border-bottom:1px solid #FFFFFF; border-top:1px solid #E8E9ED; height:70px;}

.top-form-base .top-logo{float:left; width:130px; height:50px; padding:10px 10px 0 10px;}
.top-form-base .top-form{float:left;}

.top-form-base-index{border-top:1px solid #E8E9ED;}
.top-form-base-index .top-logo{width:150px; height:50px; margin:0 auto; padding:50px 0 10px;}
.top-form-base-index .top-form{margin:0 auto;}

.top-form{width:600px; height:39px; padding:15px 0 0 0;}
.top-form div{height:39px; background:url(bg_sbox.gif) no-repeat;}
.top-form .top-form-input{padding-left:4px; width:532px; float:left;}
.top-form .top-form-input div{background-position:0 -39px; background-repeat: repeat-x; padding-left:3px;}
.top-form .top-form-input input{background:url(_.gif); border:0; border-right:1px solid #CECECE; width:529px; font-size:16px; height:18px; margin:1px 0 0 -1px; padding:9px 0; vertical-align:middle;}
.top-form .top-form-input-focus{background-position:0 -78px;}
.top-form .top-form-input-focus div{background-position:0 -117px;}
.top-form .top-form-input-focus input{border-right: 1px solid #F49C0F;}

.top-form .top-form-submit{background-position:right -156px; font-size:14px; height:39px; padding-right:4px; width:52px; float:left;}
.top-form .top-form-submit div{background-position:0 -195px; background-repeat:repeat-x;}
.top-form .top-form-submit input{background: url(btn_search.gif) no-repeat center center; border:none; cursor:pointer; height:36px; margin:1px 0 1px 1px; width:51px;}
.top-form .top-form-submit-hover{background-position:right -234px;}
.top-form .top-form-submit-hover div{background-position: 0 -273px;}

.main-left{float:left; width:110px; padding:10px 0 10px 40px;}
.main-right{float:left; width:630px; padding:10px;}

.type-title{font-size:14px; padding:10px 0 5px; font-weight:bold; color:#666666;}

.total{padding-left:10px; color:#666666;}
.page-so{padding-left:10px;}

em{color:#CC0900; font-style:normal;}

.data-list{padding:10px; border:1px solid #FFFFFF; clear:both;}
.data-list h2{color:#666666; font-size:12px; font-family:"宋体"; font-weight:normal;}
.data-list h2 a{color:#0000FF; font-size:14px; font-family:"宋体";}
.data-list p{line-height:20px; color:#121212;}
.data-list .link{color:#666666;}
.data-list .link span{color:#098100;}

.data-list-hover{background:#F3F7FA; border:1px solid #E0EBF1;}

.page{height:26px; padding-top:20px;}
.page a, .page span{display:block; float:left; width:24px; margin-right:5px; height:24px; line-height:24px; text-align:center; border:#999999 solid 1px;}
.page span{border:#fff solid 1px;}
.page a:hover{background:#ddd;}
.page .long{width:60px;}

.clear{clear:both; width:100%; height:0px; line-height:0px; font-size:0px; content:'.';}

.bottom-index{width:100%; position:absolute; bottom:50px;}
.bottom{border-top:1px solid #E8E9ED; padding:20px;}
.copyright{color:#666; text-align:center;}
.copyright a{color:#666;}

.index-link{padding:20px; text-align:center;}
.data-img{float:left; width:105px; height:65px; overflow:hidden; margin:8px 10px 0 0;}

#domain_list{padding:5px; margin-left:-15px; line-height:25px; width:105px; background:#F3F7FA; border:1px solid #E0EBF1;}
#domain_list div{padding-left:5px; padding-right:5px; cursor:pointer;}
.domain_sel{background:#0033CC; color:#F3F7FA;}


